Subject: Fathers & The Revolution of Love
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 26 Sep 2004 07:50:37 +1000

Issue No. 109-27th September, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

ELECTION 2004

Fathers after Separation

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Last Friday was a very busy day for me. I started work at 6.15 am knowing that I would have trouble meeting the many deadlines I faced, especially the one associated with completing the National Fatherhood Coalition’s ‘Men As Fathers – Family Values – 2004 Federal Election Checklist’.  In the midst of all this pressure my youngest son was facing his own challenge.  As the outgoing school captain he was scheduled to speak and perform at his ‘last day of school’ celebration with only a matter of weeks to the Higher School Certificate.  I decided that his challenge was more important than my challenge and turned up at school to support him.  There I had the joy of listening to him and his female counterpart sing a moving rendition of ‘Shower the People with Love’, originally written by James Taylor.

James Taylor has shared his own pain and optimism in songs such as ‘Fire & Rain’ and is a poet par excellence.  I enclose the words of the song for your inspiration.  To hear the song check out: http://www.mp3.com/tracks/332630/dl_streams.html

Shower the People   © 1976 James Taylor

You can play the game and you can act out the part
Though you know it wasn’t written for you
But tell me, how can you stand there with your broken heart
Ashamed of playing the fool
One thing can lead to another; it doesn’t take any sacrifice
Oh, father and mother, sister and brother
If it feels nice, don’t think twice

Just shower the people you love with love
Show them the way that you feel
Things are gonna work out fine if you only will
Shower the people you love with love
Show them the way you feel
Things are gonna be much better if you only will

You can run but you cannot hide
This is widely known
And what you plan to do with your foolish pride
When you’re all by yourself alone
Once you tell somebody the way that you feel
You can feel it beginning to ease
I think it’s true what they say about the squeaky wheel
Always getting the grease.

Better to shower the people you love with love
Show them the way that you feel
Things are gonna be just fine if you only will
Shower the people you love with love
Show them the way that you feel
Things are gonna be much better if you only will

Shower the people you love with love
Show them the way that you feel

You’ll feel better right away
Don’t take much to do
Sell you pride
They say in every life
They say the rain must fall
Just like pouring rain
Make it rain
Make it rain
Love, love, love is sunshine.
Oh yes
Make it rain
Love, love, love is sunshine
Yeah, all right
Everybody, everybody
Shower the people you love with love

Needless to say, I was truly inspired by my son’s speech and the message of the song.  I was glad that I had put my family first.  What better to write about in this newsletter?  My son didn’t say much to me on the day but I know he was glad that I had taken the time to be with him at his last school assembly.  James Taylor’s question, ‘What do you plan to do with your foolish pride?’ begs an answer. If work always comes before your relationships you might become successful, but you will probably be lonely.

Lovework

Let the revolution of love begin. I encourage you to ‘Shower the people you love with love.  Show them the way that you feel.  Things are gonna be much better if you only will’. Life is a decision.  You have a will!  Put your family first.  Put your relationships first and everything else will ‘work out fine if you only will’.

For the second part of your lovework this week I would ask you to become a voice for the families and children of Australia.  Read the Election 2004 Report for full details.  If you can’t be bothered then please just email this week’s fathersonline.org newsletter to your local federal member and ask him to make a stand for men as fathers and family values.  The enclosed checklist has plenty of question marks that the major parties need to give an answer on.  Think of this as an act of love on behalf of the children of Australia.

Yours for showers of love

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

( Main image taken by Slava Veder-Burst of Joy 1973)

Back to top

ELECTION 2004

Election 2004 Report

Checklist Release

It is with great excitement that we announce the release of the ‘Men as Fathers – Family Values 2004 - Federal Election Checklist’.  Many other mens, fathers and family groups have contributed to this important document.

This summarisation of the policy positions of the major parties concerning men as fathers and family values is a sincere attempt to understand the platform of the political parties concerned. We hope this document can be used by those Australians who want to support men as fathers and family values for the sake of the greater good of all Australians, men, women and children.  We encourage you to do your own research and then vote for the party of your choice in the 2004 Federal Election. As positions are often difficult to summarise in a format of this kind, and because parties have not always made definitive statements on some of the issues, a ‘?’ indicates a less than conclusive opinion on the party’s position.

This document will be available 27/9/04 at: www.fatherhoodcoalition.org.au in PDF and JPEG format for those who would like to send it to their friends and local federal members of parliament.  Your local federal member needs to hear from you, and you do have the right to ask them what they are going to do about the ‘fatherhood crisis’ and the epidemic of family breakdown in Australia today.

We enclose website contact lists to get the email addresses of your federal member and senators at: http://www.aph.gov.au/Senate/senators/email.htm
http://www.aph.gov.au/house/members/mi-elctr.asp
We also include the list of marginal seats where your communication will be extremely effective, particularly if you live in the seat and you include your address and contact details.  All the pundits are saying this election is too close to call.  This makes it even more important for us to speak up on behalf of our children.

How will they have a voice unless we speak for them?

Warwick Marsh

National Fatherhood Coalition

Back to top

Fathers after Separation

CSA COSTS TAX PAYERS UNDISCLOSED BILLIONS

The controversial Child Support Agency is costing taxpayers billions of dollars by driving up the rate of unemployment of separated fathers to more than six times the national average, a leading research company has found.

Analysing the latest figures released by the government, PIR Research has found that 47% of separated fathers did not file a tax return in 2003. Further analysis shows more than 70% of all the unemployed males in Australia over the age of 20 are child support payers.

PIR Independent Research Group (see www.pir.com.au) released a report today called Child Support – The Financial Cost to the Taxpayer, which details how a scheme which began with idealism and high hopes has turned into a national disaster. A background on the operation of child support in Australia and detailed analysis is provided. Copies are being distributed to every Federal politician and Minister.

One of Australia’s leading independent research organisations, the company undertook the project as a community service. It has also made a number of submissions to government about the serious financial implications of the Child Support Agency (CSA) operations.

Major findings include:

• Children of separated parents now receive less per child than prior to the creation of the $240 million a year CSA bureaucracy with its 3000 staff.

• For every dollar the CSA collects it costs more than $5.00 in welfare and lost productivity costs

• The cost of the scheme in 2003 alone was estimated at $5.0 billion. PIR has forecast a further cost to taxpayers of $66 billion over the next ten years

• CSA payers earning less than half the national average is 45% = 283,815.

• It is estimated that more than 70% of all the unemployed males in Australia over the age of 20 are child support payers. There is 221,375 representing more than six times the national average

• 47% of CSA separated fathers (296,853) did not even file a tax return in 2003.

“PIR research and analysis clearly demonstrate the burden on taxpayers created by the child support scheme. It is both structured and managed poorly, it provides huge disincentives to work, the welfare burden created is immense. There is now a massive ground swell against the Child Support Agency, any government that is not prepared to fix the scheme as a matter of urgency will pay the price from the seven million Australian’s who are now directly and indirectly affected by its operation, head of PIR Research Richard Cruickshank said”.

A copy of the report is available online at http://pir.com.au/pdf/report_csareview.pdf or in

published form contact PIR on 1800 801 696.

Back to top

Laughter

A young businesman has just started his own firm.
he had just rented a beautiful office and had it furnished with antiques. He saw a man come into the outer office.

Wishing to appear the hot shot, the businessman picked up the phone and started to pretend he had a big deal working. He threw huge figures around and made giant comments.

Finally, he hung up the phone and asked the visitor,

'Can I help you?'

'Yeah', came the response,

'I've come to activate your phone line.'

Back to top

Single Dads

Election Rhetoric

By Roland Foster

During an election campaign both major parties are eager to identify and highlight the inequities and inconsistencies in their opponents policies and practises.

Both parties, however, fail to recognise, or remain silent about, those areas where they both fall short of their proclaimed standards and principles.

This was clearly apparent during the televised debate between the party leaders on 12 Sept 2004.

Mark Latham declared, “Raising children is the most important thing that happens in this country”.  If you agree with this comment then don’t vote for Mark Latham.  Mark Latham thinks the Child Support Agency (CSA) is a good idea, but the CSA removes the capacity of over 600,000 Australian parents to raise their children.  Mark Latham also remains silent on the perverse activities of the Family Court of Australia (FCA) which has denied over one million Australian children the protection and care of both their parents.

John Howard fares no better.  In reference to Labor’s tax policies, which he claims disadvantages stay-at-home mums, Howard proclaimed, “We don’t mandate parent’s behaviour”.  Whoa, hang on a minute!  The entire function, purpose and essence of the CSA and FCA is to mandate and control parents’ behaviour!  John Howard may have made a genuine error of judgement in the children overboard fiasco, but how can he continue to deny a truth that’s so blatantly obvious?

But wait, there’s more!  In responding to Mr Latham’s criticism of the $600 lump sum family allowance payment, Mr Howard said that he trusts parents to use it wisely, but understands that some parents will waste it.  He then argued, “Why should you penalise the 95% of parents who do the right thing, who have the care of their children as the highest priority in their life?”  Why indeed Mr Howard?  This is precisely what you do in allowing the CSA to continue to function.  For your actions to be consistent with your beliefs, you need to deal with the CSA and FCA.

Mr Howard also declared emphatically that, “To say to parents they’re not capable of making decisions about the care of their children, the most important thing in their life, is an insult to them”.  I couldn’t agree more.  Stop insulting us Mr Howard.  Deal with the Child Support Agency and Family Law Court.

What we need is action that matches the rhetoric. That’ll get my vote!__________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 7 and 15 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

The Family Council of WA

Excerpts from Report on the 2004 WA Fatherhood Forum
Sat 11 September 2004 – Christ Church Grammar School – Claremont

This first Fatherhood Forum, organized by the Family Council of WA, generated much interest from a wide section of the community. Sixty participants representing various men’s interest groups as well as different faith and ethnic communities, spent a full day of stimulating discussions and interactions on the topic of Fatherhood. The Forum was chaired by John Barich, Convener of the Family Council of WA. His efficiency was much appreciated. We would like to acknowledge with thanks the help provided by the Christ Church Grammar School in organizing the venue and catering. They added comfort and conviviality to an intensive day of intellectual stimulation. This Forum could not have happened without the generosity of our guest speakers who gave their time and shared their expertise. They came from as far as Warwick Marsh, Fatherhood Foundation, Wollongong, Paul Gray, journalist, author and broadcaster, Melbourne, and Robert Hicks, Goldfield’s Men’s Health Association, Kalgoorlie. We acknowledge with gratitude the participation of Dr Bruce Robinson of the University of WA School of Medicine, who managed to fit in a presentation despite his demanding schedule. Our Forum on Fatherhood would not have been complete without the input of our indigenous speaker: Pastor William Pickett from Armidale. His contribution was very worthwhile and we thank him for his input.

A written address by His Excellency Lieutenant General John Sanderson, Governor of Western Australia, highlighted the important role of such forums to provide opportunities for the sharing of knowledge and experience and the development of creative solutions to perceived problems. Lieutenant General Sanderson pin pointed some of the problems faced by fathers today: “the collapse of families, the demands and pressures of modern life with all its complexity and haste, and the breakdown of collective care and thought for others brought about by the pursuit of individualism in our western culture”.

Message from

His Excellency Lieutenant General John Sanderson, AC

Governor of Western Australia

For Family Council of WA

‘WA Fatherhood Forum’

Saturday, 11 September 2004

I am grateful for this opportunity to express my best wishes and encouragement for a forthright and stimulating forum on fatherhood.

We are well aware that in today’s increasingly complex world we are faced with many issues surrounding fatherhood and the role of fathers in the lives of children.

Fathers are a cornerstone of a healthy and sustainable community – one that can offer its children futures that are full of hope and opportunity – opportunity for love, work and happiness.

I understand that the forum organised today by the Family Council of WA aims to recognise the important role of fathers in the Western Australian community.  You are not alone, it is clear that many of the problems and challenges encountered by fathers in Western Australia are, in fact, universal to the western world.  The collapse of families, the demands and pressures of modern life with all its complexity and haste, and the breakdown of collective care and thought for others brought about by the pursuit of individualism in our western culture, could lead us to very pessimistic conclusions about the future of society and its children.

As the renowned social commentator, John Ralston Saul, puts it: Since the industrial revolution the arguments surrounding the shattering of the whole – and our eviction from it – have been constant.

We must seek new ways of putting this back together.  Forums such as the one you are engaged in today provide an environment for the sharing of knowledge and experience, which encourages creativity and new thinking surrounding the ‘fatherhood’ issues we are dealing with in our communities.

Studies have found that fatherlessness, for instance, creates poverty, increases crime, drug abuse, mental health problems and child abuse. The absence of a father has been shown to be a major disadvantage to the well being of children.

In light of these findings, it is not unreasonable to be concerned that 85 per cent of single parent families are fatherless families, and that fatherlessness and family breakdown cost Australia $13 billion a year.

Your deliberations today are therefore critical in addressing a new way forward, to finding imaginative and creative ways to tackle the challenges ahead.

Thinking outside the box and looking at the questions from different angles are essential if we are to break the mould and discover new relationships and paths to tread in the quest for answers.

As Ralston Saul writes: To grow, to enrich, to be enjoyed, the relationship must be one of care – a love which is a form of respect because it is only partially understood and cannot be truly possessed.

I encourage you to enjoy vigorous and stimulating interactions and discussions today.  We do not ‘possess’ all the answers, but forums such as this one I am certain open the way for the possibility of finding new directions.

I wish you well in your deliberations and hope that the Council will forward me the report of your findings.

John Sanderson

Governor

***************

Five discussion workshops were conducted in the afternoon on the topics of  Fatherlessness, Shared Parenting, Men’s Health, Women and Men, and Educating Young Men . The following are the motions adopted by the 2004 WA Fatherhood Forum

1. Fatherlessness

We call on all Governments, community groups and leaders in society to make concerted efforts to give due recognition to the value of fatherhood in child rearing, community, environment and family stability by both parents being acknowledged and referred in all publications rather than as care-givers. This should be done by means of a Fathers and Mothers Charter of Rights and Responsibilities which would give parents the right to discipline and nurture their children appropriately and safely.

The Institute of Marriage should also be supported with education literature used by middle and secondary school students.

2 Shared Parenting

While recognizing that the proposed changes to the Family Law Act seek to enhance the role of fathers, we are of the view that, rebuttable presumption of shared parenting, early diversion, mediation and couple counselling, would be in the best interests of both children and their parents.

3 Men's Health

(A) We wish to affirm the positive interaction between men that is aimed at helping them to understand themselves better and be a more mature, strong, confident, happy and loving person especially in the role of father.

(B) Unreasonable expectations and resultant health implications which directly and indirectly affect a man’s capacity to be a productive and effective spouse, father, role model and community contributor, impact adversely on families and society.

We therefore call on governments and employers to acknowledge and introduce early intervention, pro-active, protective measures within their respective public and corporate policies.

4.Women and Men

Recognizing the biological differences which exist between man and women we call for active collaboration between the sexes especially in family building.

We call upon all people of good will and in particular policy makers to promote the following:

(i) a greater understanding, appreciation and respect for the difference and complementarity of man and woman; and

(ii) application of this principle in all efforts which affect marriage and the family especially those aimed at promoting motherhood, fatherhood and the best interests of children.

5 Educating Young Men

Given the reduced opportunity for male role models we call on Governments and leaders in society to devise ways which encourage fathers to continue in their role and provide mentors when fathers are absent especially when there is lack of discipline.

We also call for policies which honour and restore fatherhood and affirm marriage and the natural family unit and bring back moral
values in schooling.

Back to top

Thought for the Week

Shower the people you love with love
Show them the way you feel
Things are gonna be much better if you only will.

James Taylor

Back to top

News & Info

Astounding Figures from the PIR report

CHILD SUPPORT SCHEME - FACTS AND FIGURES 2002/03

* No. of CSA payer parents June 2003                    1 630,701

* No. of CSA payee parents June 2003                      626,739

* No. of children subject to child support                 1,034,593

* Total CSA collection 2002-03                             $1,944 million

* Average collected per child per week                     $36.13

* No. CSA payers not lodging tax returns                 296,853  (47%)

* No. of CSA payers earning less than half

of average weekly earnings ($752.30 ABS 2/7/03)    283,815 (45%)

The Agency’s caseload has risen at a phenomenal rate, more than tripling in a five year period early in its history.
The increase has now slowed.

CALCULATIONS AND ESTIMATED COSTS OF THE SCHEME

* No. of CSA payers –male gender                           567,630 (90%)

*Total number of payers (both genders)
not fully employed                                                245,973

*Estimate number CSA male payers
not fully employed                                                221,375 (39%)

*Total males aged 20+ unemployed (ABS)                 275,200

*CSA not fully employed males as a percentage of

national male 20+ unemployed                                       80%

*Cost of child support 2002/03 welfare cost and

lost productivity cost                                              $5,000 million

*Agency cost per $1 collected via CSA collection                $5.58

*Cost of child support per Australian taxpayer 2002/03     $500.00

*Total cost of child support over previous ten years    $32,000 million

*Project cost of child support over next ten years       $66,000 million.

The cost of providing welfare payments for 80% of payees who are in receipt of government benefits has not at this stage been calculated or factored in.

Back to top

Dad's Prayer

Dear God

Help me not to play the game of silence

but speak the truth in love.

Help me be honest about my pain

and not use it for my own gain,

but share and ‘shower the people I love with love’.

Let me speak words of love.

Let me listen with love,

and let me also speak for those

who cannot speak for themselves.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.